Bug 16410 - phantom entry 97
Summary: phantom entry 97
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-17 00:29 UTC by Paul Lindner
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 00:29:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Lindner 2000-08-17 00:29:14 UTC
On Tue, Aug 15, 2000 at 05:17:57PM -0700, Robert Cabral wrote:
> Paul
>
> There's a phantom entry in the marketplace.  Can yo remove the entry
> index(?) for entry 97.  Already gone in the Catalog manager...
>
> Thanks.  Let me know if my description isn't clear
>
> Rob

Comment 1 Paul Lindner 2000-08-17 00:29:35 UTC
Removed from webdev, will sync	this evening on live site.




Note You need to log in before you can comment on or make changes to this bug.